<h3>Seleccione el tipo de widget que desee crear</h3>
<br />
<div class="btn-group-vertical lista-tipos-widget">
    {% for key, t in tipos %}    
        <a class="btn" href="index.php?option=com_my_component&controller=adminWidget&task=crearWidget&tipo={{ key }}">{{ t }}</a>
    {% endfor %}
</div>
